<?xml version="1.0" encoding="utf-8" ?>
<Datatable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <!-- TEMPLE OF AETERNA -->
  <SimulationObjectDescriptor Name="AeternaTemple" Type="Temple" Serializable="false">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="EndlessTempleCount" Value="1" OperationType="Addition" Path="../ClassPlanet" TooltipVisibility="false"/>
      <SimulationObjectPropertyBinaryModifierDescriptor TargetProperty="Defense" BinaryOperationType="Multiplication" Left="20" Right="$(Population)" OperationType="Addition" Path="../ClassStarSystem" BindOnSource="false"/> 
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="1" OperationType="Addition" Path="../ClassStarSystem/ClassPlanet" IsBase="true" /> 
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxHeroes" Value="1" OperationType="Addition" Path="../ClassEmpire" IsBase="true"/>	  
    </SimulationObjectPropertyModifierDescriptors>
    <Gui>
      <Title>%AeternaTempleTitle</Title>
      <Description>%AeternaTempleDescription</Description>
      <Icon Small="Gui/DynamicBitmaps/Temples/TempleUnknownSmall" Large="Gui/DynamicBitmaps/Temples/TempleUnknownLarge"/>
    </Gui>
  </SimulationObjectDescriptor>
</Datatable>